{
  "type": "tconstruct:swappable_modifier",
  "allow_crystal": false,
  "inputs": [
    {
      "item": "caverns_and_chasms:azalea_planks"
    },
    {
      "item": "tconstruct:pattern"
    },
    {
      "item": "caverns_and_chasms:azalea_planks"
    }
  ],
  "result": {
    "name": "tconstruct:embellishment",
    "value": "tconstruct:wood#azalea"
  },
  "tools": {
    "tag": "tconstruct:modifiable/embellishment/wood"
  }
}